
.university-details {
    background: #f3fbf7;
    padding-bottom: 10px;
}

.university-details .title h1 {
    color: #001b1e;
    line-height: 1.2;
    font-size: 2em;
    font-weight: 700;
}

.university-details .title {
    margin-top: 20px;
}

.university-details .title .sub-title {
    color: #212529;
    line-height: 1.25;
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
    font-weight: 700;
}
.university-details .title .sub-title1 {
    color: #212529;
    line-height: 1.25;
    font-size: 1rem;
    margin-bottom: 1.5rem;
    font-weight: 700;
}

.university-description p {
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.55556;
    text-align: left;
    color: #454545;
    margin-top: 1rem;
}

@media (min-width: 576px) {
    .university-details .title h1 {
        font-size: 3.5rem;
    }

}

.edu_cat_2.cat-1 {
    background: rgba(0, 173, 182, 0.1) !important;
}

.edu_cat_2.cat-2 {
    background: rgba(247, 179, 32, 0.1) !important;
}

.edu_cat_2.cat-3 {
    background: rgba(241, 7, 80, 0.1) !important;
}

.edu_cat_2.cat-4 {
    background: rgba(154, 222, 69, 0.1) !important;
}

.edu_cat_2.cat-5 {
    background: rgba(13, 214, 234, 0.1) !important;
}

.edu_cat_2.cat-6 {
    background: rgba(185, 95, 253, 0.1) !important;
}

.edu_cat_2.cat-7 {
    background: rgba(236, 80, 152, 0.1) !important;
}

.edu_cat_2.cat-8 {
    background: rgba(37, 165, 95, 0.1) !important;
}

.edu_cat_2.cat-9 {
    background: rgba(234, 105, 13, 0.1) !important;
}

.edu_cat_2 {
    width: 100%;
    margin-bottom: 25px;
    border-radius: .4rem;
    background: #f4f5f7;
    padding: 1.5rem 1rem;
    display: flex;
    align-items: center;
    cursor: pointer;
    transition: all ease .4s;
    height: 7rem;
}

.edu_cat_icons {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.edu_cat_data {
    padding-left: 15px;
}

.edu_cat_data h4 {
    font-size: 17px;
    margin-bottom: 4px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.edu_cat_2.cat-1 h4 > a {
    color: #00adb6;
    font-weight: 600;
}

.edu_cat_data ul li i {
    margin-right: 6px;
}

.designation_1 {
    position: relative;
    color: #000000;
    font-size: 14px;
    margin-top: 8px;
    margin-bottom: 10px;
}

.box-inner_1 .list {
    position: relative;
}

.box-inner_1 .list li {
    position: relative;
    margin-bottom: 4px;
    color: #000000;
    font-size: 14px;
    padding-left: 25px;
}

.box-inner_1 .list .icon {
    position: absolute;
    left: 0px;
    top: 1px;
    font-size: 16px;
}
.professional-section .images-column .inner-column .pattern-layer {
    top: -100px;
}

.professional-section.style-two {
    padding-top: 100px;
}
.background_color_light_green{
    background-color: #f3fbf7;
}

.vdo-component .videoContainer {
    position: relative;
}
.videoContainer .playBtn {
    position: absolute;
    width: 60px;
    height: auto;
    left: 50%;
    top: 50%;
    margin-left: -35px;
    margin-top: -35px;
}
